Subject: Please put me on the mailing list...

From: peter <[email-masked]>
Date: Fri, 12 Mar 93 08:48:59 EST

I heard that there is a mailing list for rend386 related
          mail.  Please include me on the list.  Also, I heard that
          there is an archive of the past mailings.  Can you give me a
          pointer to where that is located?  Thanks.  Finally, if I
          want to ask questions about rend386 (posted to the mailing
          list I would guess), do I just send them to this same
          address (i.e., rend386@...) or is there a different one for
          that?

          Peter Heitman
          [email-masked]